org.apache.pdfbox.preflight

## Class Validator_A1b

- java.lang.Object
- - org.apache.pdfbox.preflight.Validator_A1b

    public class Validator_A1b
    extends Object

This class is a simple main class used to check the validity of a pdf file. Usage : java org.apache.pdfbox.preflight.Validator_A1b <file path>

Author:
  gbailleul

### Constructor Summary

Constructors
Constructor and Description
`Validator_A1b()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Validator_A1b

    public Validator_A1b()

### Method Detail

#### main

    public static void main(String[] args)
                     throws IOException,
                            TransformerException,
                            ParserConfigurationException

Throws:
  `IOException`
  `TransformerException`
  `ParserConfigurationException`